## ume-config-common 0.7

=== debian/changelog ===
ume-config-common (0.7) gutsy; urgency=low

  * Fix up comment in postinst.
  * Remove eth0 from interfaces file, for new NetworkManager which ignores
    eth0 if there's a stanza there.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 02 Oct 2007 09:54:44 +0200

ume-config-common (0.6) gutsy; urgency=low

  [ John L. Villalovos ]
  * Copyright info was incorrect.  Code base this was derived from was GPL
    v2 only.  We can NOT make it GPL v2 or later.  So making this GPL v2
    only.

  [ Tollef Fog Heen ]
  * Make sure to quote "*" in root's encrypted password string.
  * Document what ume's password is.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 20 Sep 2007 22:08:13 +0200

ume-config-common (0.5) gutsy; urgency=low

  * Fix typo in the code used to execute .desktop files, use find(1)
    rather than echo.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 13 Sep 2007 21:01:01 +0200

ume-config-common (0.4) gutsy; urgency=low

  * Rename preinst to postinst and adjust contents appropriately.
  * Create ume user in postinst by way of user-setup.
  * Change allowed_users in Xwrapper.config to anybody.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 07 Sep 2007 13:23:04 +0000

ume-config-common (0.3) gutsy; urgency=low

  [ Bob Spencer ]
  * Created new ume-xephyr-start script for starting the UI from the target terminal on a workstation using Xephyr

  [ Tollef Fog Heen ]
  * Move ume-gui-start script to /usr/share instead of /usr/lib.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 05 Sep 2007 13:33:14 +0200

ume-config-common (0.2) gutsy; urgency=low

  [ Tollef Fog Heen ]
  * Don't check for executability, just try to start the relevant app.
  * Check in /usr/share/autostart and /usr/share/gnome/autostart for
    .desktop files too.

ume-config-common (0.1) gutsy; urgency=low

  * Initial release, based on samsung-q1-ultra-config and
    crown-beach-config.
  * Update description.
  * Create a somewhat simple implementation of autostart.
  * Update copyright to refer to Canonical too.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 23 Aug 2007 21:26:37 +0200
