=== debian/rules ===
#!/usr/bin/make -f

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	install -m755 -D 25ume-config-common_startup debian/ume-config-common/etc/X11/Xsession.d/25ume-config-common_startup
	install -m755 -D ume-gui-start $(CURDIR)/debian/ume-config-common/usr/share/ume-config-common/ume-gui-start
	install -m755 -D ume-xephyr-start $(CURDIR)/debian/ume-config-common/usr/bin/ume-xephyr-start

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
